#
# spec file for package yast2-trans-nl (Version 2.15.11)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-nl
Version:        2.15.11
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-nl-2.15.11.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:nl)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Dutch Translations

%description
YaST2 - Dutch Translations

%debug_package
%prep
%setup -n yast2-trans-nl-2.15.11

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-nl
%dir /usr/share/YaST2/locale
%lang(nl) /usr/share/YaST2/locale/nl
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.11.
* Wed Sep 26 2007 - ke@suse.de
- Update to version 2.15.10.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.9.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.5.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.1.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.15.
* Mon Nov 27 2006 - ke@suse.de
- Update to version 2.14.14.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.13.
* Tue Nov 21 2006 - ke@suse.de
- Update to version 2.14.12.
* Mon Nov 20 2006 - ke@suse.de
- Update to version 2.14.11.
* Mon Nov 20 2006 - ke@suse.de
- Update to version 2.14.10.
* Sun Nov 19 2006 - ke@suse.de
- Update to version 2.14.9.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.8.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.7.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.6.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Sep 11 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.7.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.6.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.5.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 10 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 23 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.4.
* Wed Aug 31 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.3.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.5.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.4.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 08 2003 - ke@suse.de
- Update to version 2.8.2.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.8.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.7.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Mar 10 2003 - ke@suse.de
- Update to version 2.7.3.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.12.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.11.
* Tue Sep 10 2002 - ke@suse.de
- Update to version 2.6.10.
* Fri Sep 06 2002 - ke@suse.de
- Update to version 2.6.9.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.8.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.7.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.6.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.5.
* Mon Aug 19 2002 - ke@suse.de
- Update to version 2.6.4.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
